baseURL: https://erambler.co.uk/
languageCode: en-gb
title: eRambler
copyright: <a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />Except where noted, this work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.

theme: mnemosyne
pygmentsUseClasses: true

taxonomies:
  tag: tags
  series: series

params:
  description: a blog about
  author: Jez Cope
  mainSections:
    - post
    - link
    - note
  topics:
    - research communication
    - higher education
    - open culture
    - technology
    - making
    - librarianship
    - stuff

  comments:
    webmention: https://webmention.io/erambler.co.uk/webmention
    pingback: https://webmention.io/erambler.co.uk/xmlrpc
    cactus: erambler.co.uk

  social:
    - kind: keyoxide
      info: 'D9DA3E47E8BD377DA317B3D09E42CE071C4559D1'
    - kind: keybase
      info: 'jezcope'
    - kind: mastodon
      info: ['petrichor', 'scholar.social']
    - kind: matrix
      info: '@jez:petrichor.me'
    - kind: twitter
      info: 'jezcope'
    - kind: github
      info: 'jezcope'
    - kind: gitlab
      info: 'jezcope'
    - kind: orcid
      info: '0000-0003-3629-1383'
    - kind: pypi
      info: 'jezcope'
    - kind: linkedin
      info: 'jezcope'

  dateFormat: "2006-01-02"

menu:
  main:
    - name: home
      url: "/"
      weight: -100
    - name: tags
      url: "/tags/"
      weight: 30
    - name: series
      url: "/series/"
      weight: 30

permalinks:
  post: /blog/:slug

staticDir:
  - static
  - legacy

markup:
  goldmark:
    renderer:
      unsafe: true
